body { font-family: 'Open Sans', sans-serif; }
.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat { background-color:#01aa45; }
body a { color: #01aa45; transition:color 0.3s ease; }
body a:hover, body a:focus { color: #01aa45; text-decoration:underline; }

abbr.required { text-decoration:none; }

.input-text, input[type=email], input[type=password], input[type=search], input[type=text], input[type=url], textarea  {  
background-color: #ffffff;border: 1px solid #b3b3b3; box-shadow: none;  }

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout
{    background-color: #00752f;}

.site-header-cart .cart-contents:after {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;height: 1em;float: right;content: "\f291";line-height: 1.618;}

select { padding:12px; background-color: #f2f2f2; border:none; box-shadow: inset 0 1px 1px rgba(0,0,0,.125); color: #43454b;}

body h1 { font-family: 'Open Sans', sans-serif; font-weight: bold; font-size:52px; color: #333; line-height: 1.15em; text-transform: uppercase; }
body h2 { font-family: 'Open Sans', sans-serif; font-weight: bold; font-size:40px; color: #333; line-height: 1.15em; text-transform: uppercase; }


body .white-text,
body .white-text p,
body .white-text ul, body .white-text ol, body .white-text li,
body .white-text h1,
body .white-text h2,
body .white-text h3,
body .white-text h4,
body .white-text h5,
body .white-text h6 { color:#fff; }
body .white-text a { color:#fff; text-decoration:underline; }
body .white-text a:hover { color:#c1c1c1; }


#mobileNav { display: none; position: absolute;top: 0;left: 0;z-index: 1000;background: #01aa45;width: 100%;min-height: 100%;}
#mobileNav .inner { position: relative; padding-top: 25px;  }
#mobileNav .inner > ul { position:relative; z-index: 1100; margin:0;  }
#mobileNav ul li { display: block; margin:0;     }
#mobileNav ul li a { display: block; padding:15px 20px; font-size: 18px; font-weight: bold; color: #fff; border-bottom: 1px solid #04963f;  }
#mobileNav ul ul { margin:0; }
#mobileNav ul ul a { padding-left:35px; }
#mobileNav .close { position: absolute; z-index: 1200; top: 10px; right: 10px;     color: #fff;font-size: 40px;cursor: pointer; }


#topmessage { padding:15px 10px; }
#topmessage p { margin:0; font-size:19px;}
#topmessage p a { text-decoration: underline; }

#topbar {     background: #01aa45; }
#topbar .left { }
#topbar .left a {color:#fff;font-size:21px;font-weight:bold;padding: 5px 0;display: inline-block;}
#topbar .actions { text-align:right; }
#topbar .actions ul {padding:0;list-style:none;margin:0;padding: 9px 0;}
#topbar .actions ul li {display:inline-block;margin: 0 0 0 15px;}
#topbar .actions ul li a {color:#fff;text-transform: uppercase;font-size: 14px;}
#topbar .actions ul .social i {  font-size: 18px;} 
#topbar .cart-top { }
#topbar .cart-top .cart-contents {     padding: 10px 25px;  background: #087d37; color:#fff;}
#topbar .cart-top .cart-contents:hover { text-decoration:none; }
#topbar .cart-top .site-header-cart .cart-contents:after { content:"\f07a"; }

.logo-wrap { z-index:1600; }
.main-nav-wrap { z-index:1500; padding-top:25px; }

.mobile-menu-toggle { border:none; cursor: pointer; color: #01aa45; font-size: 50px; background:none!important; padding:0; display:none; } 


#masthead { border:none; padding-top:15px; padding-bottom:15px; }
#masthead.site-header .custom-logo-link img { max-width:180px; }
.woocommerce-active .site-header .main-navigation { float:left; clear: none; width:65%; text-align:center; margin-right:0; }
.main-navigation ul li a { font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:24px; text-decoration:none; text-transform: uppercase; padding:10px 25px!important;}
.main-navigation ul li a:hover { color:#01aa45; text-decoration:none; }
.main-navigation ul li:last-child a { padding-right:0!important; }
.main-navigation ul li.mobile { display: none!important }
.main-navigation ul ul { margin:0;background-color:#0aaa45!important;   }
.main-navigation ul ul li { background:none;     width: auto;}
.main-navigation ul ul li a, .secondary-navigation ul ul li a {padding:20px!important;      font-weight: bold!important;  font-size:16px!important;   width: auto;background:none;white-space: nowrap;  color:#fff;}
.main-navigation ul.menu li.current-menu-item > a, .main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li.focus, .main-navigation ul.menu ul li:hover>a, .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li.focus, .main-navigation ul.nav-menu ul li:hover>a
{     background: #fff;    color: #0d8037; }
#menu-item-150 a { padding-right: 0!important }






.main-navigation ul.sub-menu{ box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.4588235294117647); }


.mobile-site-search-btn { display: none;    position: absolute; right: 89px;top: 17px;color: #01aa45;font-size: 36px; cursor: pointer; z-index: 4000; } 

.woocommerce-active .site-header .site-search { width:30%!important; margin:0;     clear: none; float: right; }
.woocommerce-active .site-header .site-search #woocommerce-product-search-field-0 { width:70%; padding:15px 15%; }

#main { padding:0; }
.woocommerce-breadcrumb { margin-bottom:0; margin-bottom:0; }

 
/*-------------------------- HOME -------*/
body.home #home-hero .vc_video-bg { opacity:0.65; }
body.home #home-hero img { max-width: 450px; }
body.home #home-hero h1 {color: #fff;/* text-shadow: 1px 1px 1px #00000017; */font-size: 46px;/* background: #008a37; *//* padding:20px; */margin-bottom:10px;}
body.home #home-hero h2 {color: #fff;/* text-shadow: 1px 1px 9px #fff; */font-size: 38px;}

body.home #videos h2 {    color: #fff;    font-size: 50px;    text-shadow: 1px 1px 7px #000; }
body.home #hero-img-slider .vc_carousel-indicators { bottom:-30px; }

body.home #solutions { padding-top:50px; padding-bottom:50px; }
body.home #solutions h2 { margin:35px 0;  }

body.home #home-tour .vc_tta-tabs-container { overflow:visible; flex-basis:25%; }
body.home #home-tour .vc_tta-tabs-list{ overflow:visible; }
body.home #home-tour .vc_tta {background: #fff; }
body.home #home-tour .vc_tta-tab a {text-align:center;font-family: 'Open Sans', sans-serif;font-size:19px;padding:30px 20px;position:relative;background: #fff;border-radius: 0;border-bottom: none;}
body.home #home-tour ul.vc_tta-tabs-list > .vc_tta-tab:first-child a { border-top:1px solid #e3e3e3; }
body.home #home-tour ul.vc_tta-tabs-list > .vc_tta-tab:last-child a { border-bottom:1px solid #e3e3e3; }
body.home #home-tour .vc_tta-tab a i { display: block; line-height: 1em; font-size: 37px;   margin:0 0 10px; color: #01aa45;}
body.home #home-tour .vc_tta-tab.vc_active a { background:#01aa45; color:#fff;     }
body.home #home-tour .vc_tta-tab.vc_active a i { color:#fff; }
body.home #home-tour .vc_tta-tab.vc_active a:before { display:none; }
body.home #home-tour .vc_tta-tab.vc_active a:after {content: '';position: absolute;top: 50%;left: 100%;margin-top: -15px;width: 0;height: 0;border-top: 15px solid transparent;border-bottom: 15px solid transparent;border-left: 13px solid #01aa45;}
body.home #home-tour .vc_tta-panel-body { padding:30px; } 
body.home #home-tour .vc_tta-panels {background:#fff;border: none;}
body.home #home-tour .vc_tta-tabs-list > .vc_tta-tab:first-child a { border-top:none; }
body.home #home-tour .vc_tta-tab a[href*=carpet-cleaning] i:before { content:""; background:url(/wp-content/themes/greasemagic/images/use_case_carpet_cleaning_icon.png); width:29px; height:41px; display:block; margin:0 auto; }
body.home #home-tour .vc_tta-tab.vc_active a[href*=carpet-cleaning] i:before { background-position:bottom; }
body.home #home-tour .vc_tta-tab a[href*=hard-surface] i:before { content:""; background:url(/wp-content/themes/greasemagic/images/use_case_hard_surface_icon.png); width:41px; height:41px; display:block; margin:0 auto; }
body.home #home-tour .vc_tta-tab.vc_active a[href*=hard-surface] i:before { background-position:bottom; }
body.home #home-tour .vc_tta-tab a[href*=odor] i:before { content:""; background:url(/wp-content/themes/greasemagic/images/use_case_odor_icon.png); width:56px; height:30px; display:block; margin:0 auto; }
body.home #home-tour .vc_tta-tab.vc_active a[href*=odor] i:before { background-position:bottom; }


body.home #home-tour  h2:not(.woocommerce-loop-product__title) {  font-size: 28px; padding:15px 0; display: none;}


body.home #home-tour-headline { text-transform: uppercase; text-align: center; padding: 20px 10px;    border: 1px solid #fff;border-bottom: none;} 



/*-------------------------- PRODUCTS -------*/


.storefront-sorting { display: none; }
.woocommerce-tabs ul.tabs li a { text-transform: capitalize; }
.woocommerce-products-header__title.page-title { margin-top:0; }
.woocommerce-tabs .woocommerce-Tabs-panel--results-images img { float: left;width:46%; margin-right:2%; }
.woocommerce-tabs .woocommerce-Tabs-panel--results-images img:nth-child(odd) {   }

/*
ul.products li.product h2, ul.products li.product h3 { font-size:18px; }
ul.products li.product .price { font-size: 20px; }
ul.products li.product img { max-width:80%;transition: all ease 0.3s }
ul.products .woocommerce-loop-prod-img { display: table-cell; vertical-align: middle; }
ul.products li.product .woocommerce-LoopProduct-link:hover { text-decoration: none; }
ul.products li.product .woocommerce-LoopProduct-link:hover h3 { color: #01aa45; transition: all ease 0.3s}
ul.products li.product .woocommerce-LoopProduct-link:hover img { margin-top: -15px; }
ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {     font-size: 25px; text-transform: uppercase}
*/

ul.products { display: flex; flex-wrap: wrap; align-items: stretch;  }
ul.products li.product.type-product {transition:all 0.4s ease;position: relative;width: 31%!important;margin: 10px 1%!important;float:none!important;background: #fff;border:1px solid #dcdcdc;padding:10px;}
ul.products li.product.type-product a.woocommerce-LoopProduct-link { outline:none; }
ul.products li.product.type-product .imagewrapper { height:300px; overflow:hidden; position: relative; padding:15px;  }
ul.products li.product.type-product .imagewrapper img{ margin:0 auto; position:relative; top:50%; transform:translate(0,-50%);   }
ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {font-size: 16px;text-transform: none;color: #202020; line-height:1.2em; font-weight:400;margin: 9px 0;}
ul.products li.product.type-product .price {  color: #0225aa;font-size: 17px;font-weight: bold;}
ul.products li.product.type-product .price ins { font-weight: bold; display: block; }
ul.products li.product.type-product .actions { position: absolute;left:50%; top:50%; transform: translate(-50%, -50%); width:80%;  }
ul.products li.product.type-product .button {opacity:0;}
ul.products li.product.type-product .button {transition:opacity 0.3s ease;margin:3px 0;width:80%;background: #01aa45;color: #fff;box-shadow: 1px 1px 10px rgba(0,0,0,0.5);}
ul.products li.product.type-product .button:hover { background: #08883c; }
ul.products li.product.type-product .button:focus { outline-color: #2ab362; }
ul.products li.product.type-product .button-moreinfo {  }
ul.products li.product.type-product .button:before {content: '\f05a'; font-family: FontAwesome; font-weight: normal; font-style: normal; margin:0 5px 0 0;text-decoration:none; }
ul.products li.product.type-product .add_to_cart_button { display: none!important; }
ul.products li.product.type-product .add_to_cart_button:before {content: '\f07a'; font-family: FontAwesome; font-weight: normal; font-style: normal; margin:0 5px 0 0;text-decoration:none; }
ul.products li.product.type-product.outofstock .button-moreinfo, ul.products li.product.type-product:not(.product-type-simple) .button-moreinfo {   opacity: 0; }
ul.products li.product.type-product.outofstock .button, ul.products li.product.type-product:not(.product-type-simple) .button { top:50%; }
ul.products li.product.type-product .onsale { background: #0225aa;color: #fff;position: absolute;top: 0;right: 0;border: none;border-radius: 0;}
ul.products li.product.type-product .soldout { display: block;color: #f00; }
ul.products::after, ul.products::before { display: none; }
ul.products li.product.type-product:hover {background: #fff;border-color: rgba(103, 103, 103, 0.21);box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.44);transform: scale(1.05);z-index: 1;}
ul.products li.product.type-product:hover .woocommerce-loop-product__link { opacity: 0.5; }
ul.products li.product.type-product:hover h2, ul.products li.product:hover .price {  }
ul.products li.product.type-product:hover a { text-decoration: none; }
ul.products li.product.type-product:hover .button { opacity:1; }
ul.products li.product.type-product .added_to_cart { display: none; }

ul.products.columns-6 li.product.type-product {width: 14%!important;}  
ul.products.columns-4 li.product.type-product {width: 23%!important;} 
ul.products.columns-2 li.product.type-product {width: 48%!important;}

 
ul#product-categories a { text-decoration: none; }
ul#product-categories a:hover { text-decoration: underline; }






/*-------------------------- SINGLE PRODUCT -------*/
.product select#pa_size { padding:20px; width: 100%; }
.single-product div.product .woocommerce-product-gallery img { max-height: 600px; width: auto; margin:0 auto; }


section.related.products li img { max-width: 200px; }
body.single-product .product .woocommerce-product-gallery { margin-bottom: 0;  }
body.single-product .product h1.product_title  { margin:0 0 15px;font-size:40px; }

body.single-product .product .woocommerce-tabs h2 { font-size: 25px; margin:0 0 15px; }

div#respond { padding:15px;  }
form#commentform .comment-notes { text-align: center; font-weight: bold; text-align: center;}
form#commentform #email-notes { font-style: italic; color: #f00; display: block; }
p.stars a { font-size: 26px;  }
body.single-product .jp-relatedposts { display: none!important; }






/*-------------------------- CART -------*/

/* Turned off then on for js append */
.cart_totals.calculated_shipping {  }

.woocommerce-shipping-calculator { padding:10px 0 0; }
tr.shipping th {   }
.shop_table_responsive tr.shipping td {text-align: left;}
.shop_table_responsive tr.shipping td:before { display: none;}

body.woocommerce-cart .cart_totals table { margin:0 0 7px;  }
body.woocommerce-cart .cart_totals tr.shipping  { display: none; }

body.woocommerce-cart table.cart td { vertical-align: middle; padding:10px; }
body.woocommerce-cart table.cart .product-thumbnail { display: none; }

body.woocommerce-cart .cart-collaterals h2,
body.woocommerce-cart .cart_totals table { display: none; }


/*-------------------------- CHECKOUT -------*/



body.woocommerce-checkout #topbar,
body.woocommerce-checkout .main-nav-wrap,
body.woocommerce-checkout .woocommerce-breadcrumb { display: none; }




#order_review table th { background-color: #01aa45;color: #fff;   padding: 10px;}
.woocommerce-billing-fields .form-row label { text-transform: capitalize; }
.select2-container--default .select2-selection--single { height: 48px; border-radius:0; }
.select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 48px; }
.select2-container--default .select2-selection--single .select2-selection__arrow { top: 11px; }

#customer_details #billing_first_name_field, 
#customer_details #billing_last_name_field{ width: 100%; float: none; }
#customer_details #billing_address_1_field { margin-bottom:5px; }
#customer_details #ship-to-different-address { margin:0 0 30px; font-size: 20px; }




.woocommerce-shipping-fields {   }
.woocommerce-shipping-fields h3 { margin:0; }

#order_comments { height: 300px; }

.woocommerce-checkout-review-order-table tfoot td { font-size: 15px; }
.woocommerce-checkout-review-order-table tfoot th { }

#payment .woocommerce-validated {     }



.woocommerce-checkout-review-order-table { display: block; }
.woocommerce-checkout-review-order-table th {     background: #cd8c05;color: #fff; }
.woocommerce-checkout-review-order-table thead,
.woocommerce-checkout-review-order-table tr,
.woocommerce-checkout-review-order-table th {  display: block; }
.woocommerce-checkout-review-order-table .variation { font-size:.85em; padding-left:15px; }
.woocommerce-checkout-review-order-table .variation dt, .woocommerce-checkout-review-order-table .variation  dd { float:none!important; display: block!important; }
.woocommerce-checkout-review-order-table tfoot { display: block; }
.woocommerce-checkout-review-order-table tfoot th, .woocommerce-checkout-review-order-table tfoot td, .woocommerce-checkout-review-order-table tfoot tr { display: block;float:none; }
.woocommerce-checkout-review-order-table thead .product-total { text-indent:-999em; display: none;}
.woocommerce-checkout-review-order-table .order-total .woocommerce-Price-amount { font-size: 1.25em; }

.woocommerce-checkout-review-order-table th.product-name { width: 100%; }
.woocommerce-checkout-review-order-table tr.cart_item { display: table-row; }
.woocommerce-checkout-review-order-table tr.cart_item td { width: 100%!important; background:#fff; font-size: 15px;     padding: 0.75em 1.41575em; }
.woocommerce-checkout-review-order-table tr.cart_item td.product-name .product-quantity {color: #00752f;}
.woocommerce-checkout-review-order-table tr.cart_item td.product-name .product-quantity:before { content:"("; }
.woocommerce-checkout-review-order-table tr.cart_item td.product-name .product-quantity:after { content:")"; }
.woocommerce-checkout-review-order-table tr.cart_item td.product-total { text-align: right; }
.woocommerce-checkout-review-order-table tr.cart_item td.product-total .woocommerce-Price-amount { font-weight: bold; }

.woocommerce-checkout-review-order-table tfoot > tr.cart-subtotal td { text-align:right; font-weight: bold; }

.woocommerce-checkout-review-order-table tfoot > tr.shipping th { display: none; }
.woocommerce-checkout-review-order-table tfoot > tr.cart-subtotal + tr.shipping th { display: block; } 
.woocommerce-checkout-review-order-table tfoot > tr.shipping td { font-weight: bold; text-transform: capitalize;     padding: 0.5em 1.41575em;}
.woocommerce-checkout-review-order-table tfoot > tr.shipping td .woocommerce-shipping-contents { font-weight: normal; margin:0 0 3px; }
.woocommerce-checkout-review-order-table tfoot > tr.shipping td .woocommerce-Price-amount { font-weight: bold;float: right; }
.woocommerce-checkout-review-order-table tfoot > tr.shipping td label { font-weight: bold; }
.woocommerce-checkout-review-order-table tfoot > tr.shipping td .woocommerce-Price-amount{  }
.woocommerce-checkout-review-order-table tfoot > tr.shipping td input[value*='free_shipping']:before { content:"$0.00"; font-weight: bold; float: right; }

.woocommerce-checkout-review-order-table tfoot > tr.tax-rate td { text-align:right; font-weight: bold; }
.woocommerce-checkout-review-order-table tfoot > tr.order-total td { text-align:right; font-weight: bold; }


#order_review .ssl-label {background: #48c259;padding: 10px;text-align: center; border-top: 7px solid #30a040;}
#order_review .ssl-label img {width: 280px;max-width: 50%;  margin:0 auto;}


/*-------------------------- SIDEBAR -------*/

.widget .widget-title, .widget .widgettitle {font-weight: bold;padding: 0;border-bottom: none;}
.widget-area .product_list_widget li img {float: right; margin-right: 15px; }

ul.product-categories .cat-item-15 { display: none; }


/*-------------------------- FOOTER -------*/



footer.site-footer .site-info { display:none; }
footer.site-footer .social { list-style: none; margin:0; }
footer.site-footer .social li { float: left; margin:0 5px; }
footer.site-footer .social li i { font-size: 28px; }


#loadmask { display:none!important; } 

	


@media screen and (max-width: 1380px) {

.main-navigation ul li a { font-size: 24px; padding:10px 15px!important; }

}




@media screen and (min-width: 1200px) {
	body div.col-full { max-width: 1450px; }
	 .container { max-width: 1450px; width:100%; }
}





@media screen and (max-width: 1200px) {
	.main-nav-wrap { padding-top:0; }
.woocommerce-active .site-header .site-search { float: right; width: 50%!important; }
.woocommerce-active .site-header .main-navigation { width: 100%; float: right; clear: both; text-align: right; }
.main-navigation ul li a { font-size: 24px; padding:30px 15px!important; }

}

@media screen and (max-width: 1000px) {

.main-navigation ul li a { font-size:22px; padding:30px 10px!important; }
.main-navigation ul ul li a { font-size:16px; padding:10px 10px!important; }

}


@media screen and (max-width: 890px) {
body.home #home-hero h1 { font-size: 38px; }
body.home #home-hero h2 { font-size: 34px; }

}



@media screen and (max-width: 767px) {

#masthead { border-top:3px solid #01aa45; }
#masthead .logo-wrap { display: block!important; }
#masthead  .custom-logo-link img { max-width: 150px; }
#masthead button.menu-toggle { font-weight: 40px; }
#masthead .mobile-site-search-btn { font-size: 40px; }
#topbar .left, #topbar .actions { display: none; }
#topbar .site-header-cart .cart-contents { display: block; text-align: center; }
#topbar .site-header-cart .cart-contents:before {display: inline-block;    margin-right: 8px; font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;height: 1em;   content: "\f07a";line-height: 1.618;}
#topbar .site-header-cart .cart-contents:after {display: none;}
#topbar .site-header-cart .cart-contents .count:before { content:"("; }
#topbar .site-header-cart .cart-contents .count:after { content:")"; }
body .mobile-menu-toggle { display: block!important; }


.main-navigation ul li.mobile { display: block!important }
.main-navigation ul li a { display: block; text-align: center; padding:15px 0!important; }
#site-navigation ul{ display: none;}

.woocommerce-active .site-header .site-search {    float: none;width: 100%!important;}
.woocommerce-active .site-header .main-navigation { z-index: 1500; position: relative; }
.mobile-site-search-btn { display: block; }

#home-hero { background:#fff!important; padding-top:0!important; padding-bottom:0!important;}
#home-hero figure { padding:0 25px; }
#home-hero img { max-width:500px; display: block; margin:0; width:100%; }
body.home #home-hero h1 { text-shadow: none!important; color: #08a83d!important; margin-top:-15px; background: none;  padding:0; text-shadow:none;}
body.home #home-hero h2 { color:#333; text-shadow:none;}
body.home #solutions { padding:0; }
body.home #videos { background:#dededed; padding-top:50px!important; padding-bottom:10px!important; background:#4b8a41!important }


body.home #home-tour .vc_tta-panel-body { padding:10px;  }

#producttour .vc_tta-panel-body { display: block;  }
#producttour .vc_tta-panel-heading { display: none;  }
#producttour > .vc_column_container > .vc_column-inner  { padding:0; }
#producttour .vc_tta { box-shadow:none; }

body.home #home-tour h2:not(.woocommerce-loop-product__title) { display: block; }

ul.products li.product.type-product,
ul.products.columns-2 li.product.type-product,
ul.products.columns-4 li.product.type-product,
ul.products.columns-6 li.product.type-product {width: 47%!important;}
ul.products li.product.type-product .actions { display:none!important; }

.cart-collaterals .cross-sells { display: none;}
.site-search { position:fixed; top:0; left:0; padding:10px; background: #fff; width:100%!important;  z-index: 4000;display:none; }

body.woocommerce-cart .woocommerce-cart-form button[name*='update_cart'] { display: block; width: 100%; }


}

@media screen and (max-width: 620px) {


}


@media screen and (max-width: 550px) {
body h1, body.home #home-hero h1 { font-size:40px; }
#producttour .product h3 { font-size: 16px!important; font-weight: normal!important; padding:0!important; }
body.single-product .product h1.product_title { font-size: 45px;  }




}


@media screen and (max-width: 400px) {
	body.single-product .product h1.product_title { font-size: 32px;  }


}